Subject: Re: bug#51361: 28.0.60; NS toolbar icons are too big and low res

From: Rudolf Adamkovič <[email-masked]>
Date: Tue, 16 Nov 2021 20:41:35 +0100

Carlos Pita <[email-masked]> writes:

> Small rant: […]

I could not agree more. I hesitate to recommend vanilla GNU Emacs to anyone on macOS, for it looks like a program abandoned 20 years ago, and that freaks people out. I know it freaked me out. :) No icons would make it look more normal.

Rudy
-- 
"Logic is a science of the necessary laws of thought, without which no employment of the understanding and the reason takes place." -- Immanuel Kant, 1785

Rudolf Adamkovič <[email-masked]>
Studenohorská 25
84103 Bratislava
Slovakia

[he/him]